uuid: 2247092e-311b-4008-adc8-0a55f9300019
langcode: es
status: true
dependencies:
  config:
    - media.type.mapa
id: media.mapa.name
field_name: name
entity_type: media
bundle: mapa
label: Nombre
description: ''
required: true
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
